/**
 * <h1>Kart 2016</h1>
 * <p>HES-SO Valais // Wallis summer school project.</p>
 *
 * <p>This is the main package you will use to interact with the Kart.</p>
 *
 * <p>{@link ch.hevs.kart.Kart} is the representation of the real Kart which can be queried for it's
 * current state and environment and can be manipulated in order to execute actions. In order to
 * get notified about changes on the state or environment of the Kart rather than to call the getter
 * methods periodically, you can register either a {@link ch.hevs.kart.KartListener} in order to
 * get notified whenever the steering position or the battery level changes. If you need more
 * information, you can implement the {@link ch.hevs.kart.KartStatusRegisterListener} interface and
 * register your object in order to get notified about any register that changes on the Kart.</p>
 *
 * <p>The {@link ch.hevs.kart.KartSetup} class allows you to easily configure your Kart.</p>
 *
 * @author Nils Chatton
 * @author Christopher Metrailler (mei@hevs.ch)
 * @author Michael Clausen (clm@hevs.ch)
 * @author Pierre Roduit (roi@hevs.ch)
 * @version 2.2 - 2016
 */
package ch.hevs.kart;
